/* remove ALL sidebar widgets untill called individually based on page */
#text-9, /* Search our Street button */
#nav_menu-5, /* Visit Menu */
#nav_menu-2, /* What's On Menu*/ 
#wp_category_post_list_itg-2, /* What's On quick links */
#wp_category_post_list_itg-3, /* Previous Events quick links */
#text-7, /* Featured Traders quick links */
#text-8, /* Hampton on Youtube video*/
#mc4wp_widget-2, /* Subscribe email form */
#nav_menu-4 /* Trader Profiles Menu */
{ display: none;}

/* sidebar vertical spacing */
#buddha aside.widget {
	padding-bottom: 10px;
}


/* MISC */
/* -------------------------------------------------------------------- */

/* remove main search bar on ALL pages except Directory Landing page */
div#directory-search { display: none;}


/* main area full width to 1000px */
#buddha #main {
  margin: 0;
  width: 1000px;
}


#buddha #content {
	padding-left: 0;
	padding-right: 0;
	width: 1000px;
}



/* side widget area on right no margin */
#buddha #secondary {
  margin-left: 0;
}


/* images squeeze into content area */
#buddha #main div.entry-content img {
	max-width: 100%;
	border: none;
}


/* sidebar featured traders titles */
#secondary .tile {
	margin-bottom: 5px;
}

#secondary div.tile-desc {
	height: 30px;
}

#secondary h3.tile-desc-title {
  line-height: 15px;
}

#secondary p.tile-desc-title {
	display: none;
}

/* sidebar menu items */
#secondary ul.menu li a {
	color: ;
}

#secondary ul.menu li a:hover,
#secondary ul.menu li.current-menu-item a,
#secondary ul.menu li.current-post-parent a {
	color: #ED1849;
}

/* CATEGORY LIST VIEW */
/* -------------------------------------------------------------------- */
body.archive #buddha #main #content .entry-content h6 {
	color: #47C3D3;
	font-size: 1.3em;
}


/* HOME */
/* -------------------------------------------------------------------- */

/* ADD SIDEBARS */
body.home #text-9, /* Search our Street button */
body.home #wp_category_post_list_itg-2, /* What's On quick links */
body.home #wp_category_post_list_itg-3, /* Previous Events quick links */
body.home #text-8 /* Hampton on Youtube video*/
{ display: block;}


body.home #mc4wp_widget-2 { display: none;} /* Subscribe email form */


/* Style heading for news, tastes etc. */ 

hr.home-rule { background: #C2D1D4; height: 2px; margin-bottom: 10px;}

#buddha #main h3.excerpt-title {
  /*background: url("design/img/title-solid-bg.png") repeat-x scroll 0 20px rgba(0, 0, 0, 0);*/
  background: none;
  line-height: 40px;
  margin: 0 0 10px;
  text-align: left;
  text-transform: uppercase;
  border: 2px solid #C2D1D4; border-left: none; border-right: none; border-bottom: none; border-top: none;
  color: #47C3D3;
  font-weight: normal;
  padding-left: 10px;
  font-size: 1.3em!important;
}

#buddha #main h3.excerpt-title-2 {
  color: #47C3D3;
  font-size: 1.3em !important;
  font-weight: normal;
  line-height: 100%;
  margin: 0;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
  width: 335px;
  float: right;
  position: relative;
  left: -5px;
  top: 10px;
}

#buddha .sc-page .image { margin-bottom: 5px;}








body.home #text-9 {
	margin-top: -2.3em;
}

/* main area full width to 1000px */
body.home #buddha #main {
  margin: 1.5em 0 0 0;
  width: 1000px;
  margin-left: 0;
	border-top: 0px solid #C2D1D4;
	padding-top: 1em;
	margin-top: 1em;
}

body.home #buddha #primary #content {
	padding-top: 0.5em;
	width: 690px;
	padding-right: 2em;
	border-right: 2px solid #C2D1D4;
}

body.home #buddha #secondary {
	padding-right: 0;
}


/* traders image no border */
body.home div.tile {
	/*border: none;
	padding: 0;*/
}

/* remove traders description (so just trader name only) */
body.home p.tile-desc-cont { display: none;}
/* trader heading min height to ensure two liners not get cut off */
body.home .tile-desc-wrap .tile-desc { min-height: 40px!important;}


/* remove breadcrumbs for homepage */
body.home p#breadcrumbs { display: none;}

body.home #buddha #main #content .entry-content h3 { color: #47C3D3;}

/* remove page title */
body.home .entry-header h1.entry-title { display: none;}


/* Teaser images for News excerpts on Home page */
/* tweak featured post view */



body.home #buddha #main div.entry-content .sc-page .image img {
	border: none;
	width: 350px;
	height: auto;
	padding: 0 1em 0 0;
}

body.home #buddha #main #content div.entry-content .sc-page h1 {
	width: 541px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

.sc-page .text { position: relative; top: 20px;}

body.home #buddha #main #content div.entry-content .sc-page h1 a {
	color: #ED1849; display: none;
	
}

#buddha #main #primary div.sc-page p.home-date { display: none;
  color: #47C3D3;
  font-size: 1.25em;
  font-style: italic;
  font-weight: 100;
  letter-spacing: 0.03em;
  padding-left: 0px;
  margin-bottom: 0.5em;
}

body.home #buddha #main div.entry-content .sc-page { position: relative;}

a.more-button-home {
  background: none repeat scroll 0 0 #ED1849;
  bottom: -17px; right: 0;
  color: #FFFFFF;
  display: block;
  padding: 0.25em;
  position: absolute;
  text-align: center;
  width: 70px;
}

/* featured traders grid whip into shape */
body.home ul.ourHolder,
body.home div.ulHolder {
	height: 180px!important;
	border-bottom: 1px solid #C2D1D4;
}

#buddha h3.tile-desc-title { text-align: left;}

body.home .tile { border: none;}





/* DIRECTORY */
/* -------------------------------------------------------------------- */

/* Main directory page keep fullwidth, no sidebar */
/*body.page-template-page-dir-home-php #secondary { display: none;}*/

/*body.page-template-page-dir-home-php #content {
	width: 960px;
}*/


/* content area size */
body.page-template-page-dir-home-php #buddha #content {
	width: 690px;
}

/* remove main search bar on ALL pages except Directory Landing page */
body.page-template-page-dir-home-php div#directory-search { display: block;}


body.page-template-page-dir-home-php #primary { float: right}
body.page-template-page-dir-home-php #secondary { float: left}

body.page-template-page-dir-home-php #primary #content { padding-right: 0px}
body.page-template-page-dir-home-php #secondary { padding-left: 0px;}


/* remove page header for Directory landing page */
body.page-template-page-dir-home-php h1.entry-title { display: none;}

body.page-template-page-dir-home-php .entry-content h4 {
	color: #47C3D3;
}

body.page-template-page-dir-home-php .entry-content ul {
	margin: 1em 0;
	padding: 0;
}

body.page-template-page-dir-home-php .entry-content ul li {
	padding: 0;
	color: #637D88;
}

body.page-template-page-dir-home-php .entry-content ul li:before {
	content: "• ";
	color: #ED1849;
}



/* move custom added sidebar to the left */
body.page-template-page-dir-home-php #buddha #secondary {
	padding-left: 0;
	padding-top: 28px;
}

body.page-template-page-dir-home-php #primary #breadcrumbs {
	display: none;
}

/* Main directory page style categories */
body.page-template-page-dir-home-php  ul.subcategories li {
  display: inline-block;
  margin-bottom: 30px;
  margin-right: 40px;
  vertical-align: top;
  width: 184px;
  height: 50px;
}

body.page-template-page-dir-home-php  ul.subcategories li .description { padding-left: 0;}

body.page-template-page-dir-home-php  ul.subcategories li a {
  display: inline-block;
  margin-bottom: 30px;
  margin-right: 40px;
  vertical-align: top;
  width: 184px;
  background: #C2D1D4;
  height: 38px;
  padding: 1em;
  text-align: center;
}

body.page-template-page-dir-home-php  ul.subcategories li a:hover {
	background: #8AD4DF;
}

/* all traders category button */
a.traders-category {
  background: url("/wp-content/images/members-button.jpg") no-repeat scroll 0 0 #FFF;
  
  width: 310px;
  height: 42px;
  padding: 0;
  margin: 0;
  display: block;
}

a.traders-category:hover {
  background-position: 0 -47px;
}








/* Category List directory listing */

/* main nav item DIRECTORY change to blue */
body.tax-ait-dir-item-category #access li.menu-item-62 a {
	color: #47C3D3;
}

/* remove default map */
body.tax-ait-dir-item-category div#directory-main-bar { display: none;}

/* position header image that replaces default map */

img.category-header-image {
	position: relative;
	top: -23px;
	/*left: -25px;*/
}



/* remove sorting bar at top */
div.dir-sorting {
	display: none;
}

/* individual item styling */
/* Featured text to "Member" */
#buddha .items .item.featured .thumbnail:before {
  content:"Member";
  display: none;
}

body.tax-ait-dir-item-category ul.items {
  border-bottom: 1px solid #C2D1D4;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  position: relative;
}

body.tax-ait-dir-item-category ul.items li {
	margin: 0;
}

/* featured trader highlight */
span.featured-trader {
  background: none repeat scroll 0 0 #ED1849;
  bottom: 0;
  color: #FFFFFF;
  left: 0;
  padding: 0.25em 0;
  position: absolute;
  text-align: center;
  width: 80px;
}

/* view more button */
a.more-button {
	background: #ED1849;
	color: #FFF;
	padding: 0.25em 0.5em;
	position: absolute;
	top: 0;
	right: 0;
}


#buddha .items .thumbnail img, #buddha .item-image img {
  background: none;
  border: 0px solid #07A6CA;
  padding: 0px;
}


/* force category view to play nice with custom added sidebar */
body.tax-ait-dir-item-category #post-item-category {
	float: right;
	width: 690px;
}

/* move custom added sidebar to the left */
body.tax-ait-dir-item-category #buddha #secondary {
	padding-left: 0;
	padding-top: 0;
}

/* remove both types of breadcrumbs */
body.tax-ait-dir-item-category #primary #breadcrumbs { display: none;}

body.tax-ait-dir-item-category #primary div.category-breadcrumb { 
	display: block;
	margin: -18px 0 0 0;
	text-align: left;
	position: relative;
}

/* remove large horizontal bar */
body.tax-ait-dir-item-category #post-item-category hr {
	display: none;
}

/* rating stars alignment */
body.tax-ait-dir-item-category #buddha .rating {
	float: none;
	display: inline-block;
	position: relative;
	top: -18px;
	left: 1em;
	width: auto;
	height: 0;
}





/* Single Trader page styling */
/* -------------------------------------------------------------------- */
/* remove default map */
body.single-ait-dir-item div#directory-main-bar { display: none;}

/* position header image that replaces default map */
/*
img.category-header-image {
	position: relative;
	top: -23px;
	left: -25px;
}
*/

/* main nav item DIRECTORY change to blue */
body.single-ait-dir-item #access li.menu-item-62 a {
	color: #47C3D3;
}

body.single-ait-dir-item #primary #breadcrumbs {
	display: none;
}

body.single-ait-dir-item div.category-breadcrumb {
	text-align: left;
}

/* trader title */
body.single-ait-dir-item #buddha #main h2.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #47C3D3;
  float: left;
  font-weight: normal;
  line-height: 0;
  margin: 0;
  text-align: left;
  text-transform: none;
  width: 578px;
  display: block;
}

#buddha .rating {
	float: none;
	display: inline-block;
	position: relative;
	top: -11px;
	left: 1em;
	width: auto;
	height: 30px;
}

#buddha .item-head {
	float: left;
	display: block;
	position: relative;
	
	width: auto;
	height: 30px;
}

body.single-ait-dir-item #content div.entry-content {
	padding: 0;
}

/* view trader profile button */
a.profile-button {
	background: #ED1849;
	color: #FFF;
	padding: 0.25em 0.5em;
}

body.single-ait-dir-item .item-address {
  background: none;
  padding: 0;
  border-top: 1px dotted #47C3D3;
  padding-top: 10px;
  min-height: 190px;
}

body.single-ait-dir-item .item-hours {
  margin-top: -6em;
}

hr.blank-line { background: none; margin: 0; padding: 0;}


/* Single Trader Page Rating and Comments area */

/* rating title width */
#buddha div.ratings .rating-title {
	width: auto;
}

#buddha div.ratings {
	padding-top: 15px;
}

/* rating stars width */
#buddha div.ratings .stars {
	width: 140px;
	padding: 3px 0 0 5px;
}

#buddha div.ratings .rating {
	float: none;
	display: inline-block;
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	margin-right: 15px;
	
	
	display: block;
	width: 200px;
}

#buddha .ratings button {
  background: none repeat scroll 0 0 #FFFFFF !important;
  border: none;
  color: #00788A !important;
  padding: 5px 10px;
  text-shadow: none;
}

#buddha .ratings button:hover {
  background: none repeat scroll 0 0 #00788A !important;
  color: #FFFFFF !important;
}

#buddha textarea#rating-description {
	margin: 0;
}

/* CHANGE REVIEW BOX LAYOUT */
#buddha div.ratings .rating-title {
	width: 60px;
}
#buddha div.ratings .rating {
	display: block;
	width: 210px;
}

#buddha .ratings button {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

/* rating review box width */
#buddha .rating-details {
	width: 550px;
}

#buddha textarea#rating-description {
	height: 30px;
}

/* END CHANGE REVIEW BOX LAYOUT */

/* Posted reviews display */
#buddha .user-details {
	padding: 10px 20px 0 20px;
}

#buddha div.user-ratings {
	border: 1px solid #47C3D3;
}

#buddha div.user-rating {
	border-bottom: 1px solid #47C3D3;
}

#buddha div.user-rating:last-child {
	border: none;
}

#buddha div.user-ratings,
#buddha div.user-rating {
	border-color: #0DCCF7;
}


/* COMMENT FORM */
/* hide website field */
form#commentform p.comment-form-url {
	display: none;
}

/*#commentform input {
  border: 1px solid #E5E5E5;
  padding: 5px 10px;
  position: relative;
  width: 114px;
  z-index: 1000;
}*/


/* anti spam box */
#buddha p#gasp_p {
	position: relative;
	left: 8em;
	top: -3em;
	width: auto;
}

#buddha p#gasp_p input[type="checkbox"] {
	width: auto;
}

#commentform .comment-form-question {
	width: auto;
}

#commentform .comment-form-question label {
	width: auto;
	position: relative;
	top: 0;
}

#commentform input#answer {
	width: auto!important;
	position: relative;
	left: 12px;
}

#commentform .answer-container {
	position: relative;
}

#commentform .comment-form-question .required {
	left: 14px;
	z-index: 1001;
}






/* TRADER PROFILES LANDING PAGE */
/* -------------------------------------------------------------------- */

/* content area size */
body.page-id-69 #buddha #content {
	width: 690px;
}


/* remove main search bar */

/* Trader Profiles Landing page remove sidebar items */
body.page-id-69 #text-9, /* search button */
body.page-id-69 #wp_category_post_list_itg-2, /* What's On items */
body.page-id-69 #wp_category_post_list_itg-3, /* Previous Events items */ 
body.page-id-69 #text-8, /* YouTube clip */
body.page-id-69 #mc4wp_lite_widget-2 /* Subscribe Box */
{
	display: none;
}

body.page-id-69 p#breadcrumbs { display: none;}

body.page-id-69 h3,
body.page-id-69 h4 { color: #47C3D3;}

/* show Trader Profiles menu in sidebar */
body.page-id-69 #nav_menu-4 { display: block; position: relative;}

/* style Trader Profiles menu in sidebar */
body.page-id-69 #secondary ul li a:before { /*display: none;*/}
body.page-id-69 #secondary ul li { /*border: none; font-size: 1.1em;*/}


/* styling of Featured Traders list view */
body.page-id-69 .tile {
  background: none repeat scroll 0 0 #FFFFFF;
  border: none;
  cursor: pointer;
  margin: 0 0 10px 10px;
  padding: 0px;
  position: relative;
  text-align: center;
}

body.page-id-69 #buddha div.portfolio.gridgallery.one ul.ourHolder li div.tile-desc-wrap {
	width: 400px;
	height: 160px!important;
	position: relative;
	display: block;
	float: left;
	background: none;
	padding-top: 0;
}

body.page-id-69 div.portfolio.gridgallery.one ul.ourHolder li {
	float: none;
	border-bottom: 1px solid #C2D1D4;
	background: none;
	height: 180px!important;
	margin-bottom: 1.5em;
}

body.page-id-69 #buddha #main div.portfolio img {
  height: 160px;
}
body.page-id-69 #buddha #main div.portfolio div.tile {
  height: 160px!important;
}

body.page-id-69 #buddha #main div.portfolio div.tile p {
  color: #637D88;
  font-size: 1em;
}

/* style the intro text */
body.page-id-69 #buddha #main #content .entry-content h6 {
	color: #47C3D3;
	font-weight: 500;
}


/* TRADER PROFILES SINGLE PAGE */
/* -------------------------------------------------------------------- */
/* Trader Profiles Single page remove sidebar items */
body.single-ait-grid-portfolio #text-9, /* search button */
body.single-ait-grid-portfolio #wp_category_post_list_itg-2, /* What's On items */
body.single-ait-grid-portfolio #wp_category_post_list_itg-3, /* Previous Events items */ 
body.single-ait-grid-portfolio #text-8, /* YouTube clip */
body.single-ait-grid-portfolio #mc4wp_lite_widget-2 /* Subscribe Box */
{
	display: none;
}

/* main nav item TRADER PROFILES change to blue */
body.single-ait-grid-portfolio #access li.menu-item-71 a {
	color: #47C3D3;
}

/* show Trader Profiles menu in sidebar */
body.single-ait-grid-portfolio #nav_menu-4 { display: block; position: relative; left: 0px;}

/* content area size */
body.single-ait-grid-portfolio #buddha #content {
	width: 690px;
}

/* style Trader Profiles menu in sidebar */

body.single-ait-grid-portfolio #buddha #main { margin-top: 0px!important;}


/*
body.single-ait-grid-portfolio #secondary ul li a:before { display: none;}
body.single-ait-grid-portfolio #secondary ul li { border: none; font-size: 1.1em;}
*/

/* page heading */
body.single-ait-grid-portfolio #buddha #main h1.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: none;
  color: #47C3D3;
  font-weight: normal;
  line-height: 100%;
  margin: 0 0 0.5em 0;
  text-align: left;
  text-transform: none;
}

body.single-ait-grid-portfolio #buddha #main h1.entry-title a {
  padding: 0;
}

body.single-ait-grid-portfolio #content {
	padding: 0;
}

/* Featured image no border or padding */
body.single-ait-grid-portfolio article .entry-thumbnail {
  background: none repeat scroll 0 0 #FFFFFF;
  border: none;
  margin-bottom: 20px;
  padding: 0px;
  position: relative;
}

/* View Directory Listing button */
a.listing-button {
	background: #ED1849;
	color: #FFF;
	padding: 0.5em 1em;
	position: relative;
	top: 0;
	right: 0;
	font-weight: 600;
}

a.listing-button:hover {
	background: #00788A;
}


/* featured traders grid layout (already in content area on home page) */
.single-ait-grid-portfolio h2.event-date,
.single-ait-grid-portfolio #text-7,
.single-ait-grid-portfolio #nav_menu-2 {
	display: none;
}

.single-ait-grid-portfolio #menu-item-71 > a {
	color: #47C3D3;
	text-decoration: none;
}

div.portfolio.gridgallery.one ul.ourHolder li {
	float: none;
	height: 200px!important;
}

div.portfolio.gridgallery.one ul.ourHolder li div.tile {
	float: left;
	margin-right: 2em;
}

#buddha div.portfolio.gridgallery.one ul.ourHolder li div.tile-desc-wrap {
	width: 400px;
	height: 200px!important;
	position: relative;
	display: block;
	float: left;
	background: none;
	padding-top: 2em;
}

#buddha div.portfolio.gridgallery.one ul.ourHolder li div.tile-desc-wrap div.tile-desc {
	width: 350px!important;
	height: 200px;
}

#buddha div.portfolio.gridgallery.one h3.tile-desc-title {
  font-size: 20px !important;
  font-weight: normal !important;
  line-height: 18px;
  text-align: left;
  color: #47C3D3;
  padding-bottom: 0em;
}


#buddha .gallery {
  background-color: #FFF;
  border: 0px solid #0DCCF7;
  margin-bottom: 20px !important;
  padding-left: 10px;
  padding-top: 10px;
}










/* WHAT'S ON & EVENT ARCHIVE POST LIST PAGES*/
/* -------------------------------------------------------------------- */

/* move main area down for spacing */
body.page-id-844 #buddha #main, body.page-id-853 #buddha #main, body.single #buddha #main, body.parent-pageid-844 #buddha #main { margin-top: 15px;}

body.single #buddha.category-whats-on #main, body.single #buddha.category-previous-events #main { margin-top: 0px;}

/* move sidebar to the left */
body.page-id-844 #primary, body.page-id-853 #primary, body.single #primary, body.parent-pageid-844 #primary { float: right}
body.page-id-844 #secondary, body.page-id-853 #secondary, body.single #secondary, body.parent-pageid-844 #secondary { float: left}

body.page-id-844 #buddha #primary #content, body.page-id-853 #buddha #primary #content, body.single #buddha #primary #content, body.parent-pageid-844 #buddha #primary #content { padding-right: 0px; padding-top: 0px;}
body.page-id-844 #secondary, body.page-id-853 #secondary, body.single #secondary, body.parent-pageid-844 #secondary { padding-left: 0px;}

body.single #buddha.category-whats-on #main #content, body.single #buddha.category-previous-events #main #content { padding-top: 10px;}
body.single #buddha.category-whats-on #main #content #breadcrumbs, body.single #buddha.category-previous-events #main #content #breadcrumbs { padding-bottom: 10px;}


/* ADD SIDEBARS */
body.page-id-844 #nav_menu-2, body.page-id-853 #nav_menu-2, 
body.parent-pageid-844 #nav_menu-2, /*body.page-id-844 #wp_category_post_list_itg-2,*/ 
body.page-id-844 #wp_category_post_list_itg-3, body.parent-pageid-844 #wp_category_post_list_itg-3,
body.page-id-844 #mc4wp_widget-2, body.parent-pageid-844 #mc4wp_widget-2, /* What's On Menu*/ 
body.page-id-844 #text-8 { display: block;}  



#nav_menu-5, /* Visit Menu */ 

#text-7, /* Featured Traders quick links */
#text-8, /* Hampton on Youtube video*/
#mc4wp_lite_widget-2, /* Subscribe email form */
#nav_menu-4 /* Trader Profiles Menu */
{ display: none;}

/* make post link clickable (off by deault) */
body.page-id-844 #main h2.entry-title a,
body.page-id-853 #main h2.entry-title a {
	color: #ED1849;
	pointer-events: auto;
	font-weight: normal;
}



/* content area size */
body.page-id-844 #buddha #content,
body.parent-pageid-844 #buddha #content {
	width: 690px;
}

/* POST EXCERPT STYLES */
/* -------------------------------------------------------------------- */
/* change thumbnail size (was 100px) */
#buddha div.entry-content div.latest-posts .sc-page img {
	width: 140px;
	height: 140px;
}

/* whats on date above title */
#buddha #main #primary div.sc-page p.whats-on-date {
  font-size: 16px;
  padding-left: 160px;
  color: #ed1849;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.03em;
}


/* move text to right afeter thumb size change */
#buddha div.entry-content div.latest-posts .sc-page .text {
	padding-left: 160px;
}

/* add line under each post excerpt */
#buddha div.entry-content div.latest-posts .sc-page {
	border-bottom: 1px solid #C2D1D4;
	margin-bottom: 1em;
	position: relative;
}

#buddha div.entry-content div.latest-posts .sc-page div.image {
	margin-bottom: 1em;
}

/* more button for What's On */
a.more-button-whats-on {
  background: none repeat scroll 0 0 #ED1849;
  color: #FFFFFF;
  padding: 0.25em 0.5em;
  position: absolute;
  top: -35px;
  right: 0;
  width: 70px;
  text-align: center;
  display: block;
}



/* date and author details under each post item (meta) */
body.archive div.entry-meta {
	display: none;
}

body.page-id-844 .entry-content p, body.page-id-853 .entry-content p { margin-bottom: 0px;}

body.page-id-844 .entry-content, body.page-id-853 .entry-content { padding-bottom: 40px;}



#buddha li.current-menu-parent a {
	color: #47C3D3;
}

body.category-whats-on  #wp_category_post_list_itg-2,
body.category-whats-on #text-7 {
	display: none;
}

h2.event-date {
	text-align: center;
	background: #47C3D3;
	padding: 1em;
}

h2.event-date a {
	color: #FFF;
	pointer-events: none;
	cursor: default;
}

/* WHAT'S ON SINGLE PAGE VIEW */
/* -------------------------------------------------------------------- */

/* ADD SIDEBARS */
body.single-post #nav_menu-2, body.single-post #wp_category_post_list_itg-3,
body.single-post #mc4wp_widget-2  { display: block;}  
#nav_menu-5, /* Visit Menu */ 
#wp_category_post_list_itg-2, /* What's On quick links */

#text-7, /* Featured Traders quick links */
#text-8, /* Hampton on Youtube video*/
#nav_menu-4 /* Trader Profiles Menu */
{ display: none;}

/* main nav item WHAT'S ON change to blue */
body.single-post #access li.menu-item-847 a {
	color: #47C3D3;
}
/* side nav item What's On change to blue */
#buddha.category-whats-on #secondary li.menu-item-848 a {
	color: #ED1849;
}

/* content area size */
#buddha.category-whats-on #content,
#buddha.category-previous-events #content {
	width: 690px;
}

/* page heading */
body.single-post #buddha #main h1.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: none;
  color: #47C3D3;
  font-weight: normal;
  line-height: 100%;
  margin: 0 0 0.5em 0;
  text-align: left;
  text-transform: none;
}

body.single-post #buddha #main h1.entry-title a {
  padding: 0;
}

body.single-post #content {
	padding: 0;
}

/* no keyline around images */
body.single-post #main div.entry-thumbnail {
	border: none;
	padding: 0;
}

/* Prize winners custom list styles */
#winners { margin-top: -10px;}
#winners ul { 
	list-style: none; 
	clear: both; 
	padding: 0;
	margin: 0;
}



#winners ul.winner-head { 
	font-weight: 900;
}

#winners ul li { float: left; padding: 0 2em 0 0; width: 250px;}
#winners ul li:first-child { float: left; padding: 0 1em 0 0; width: 150px;}
#winners ul li:last-child { padding: 0; width: 200px;}

/* EVENT ARCHIVE */
/* -------------------------------------------------------------------- */

/* side nav item Previous Events change to blue */
#buddha.category-previous-events #secondary li.menu-item-859 a {
	color: #ED1849;
}


/* single remove meta data */
body.single div.entry-meta {
	display: none;
}

body.single #primary .event-date {
	color: #FFF;
}

.current-post-parent {
	
}






/* VISIT */
/* -------------------------------------------------------------------- */

/* move main area down for spacing */
body.page-id-83 #buddha #main, body.parent-pageid-83 #buddha #main { margin-top: 15px;}

/* content area size */
body.page-id-83 #buddha #content,
body.parent-pageid-83 #buddha #content {
	width: 690px;
}

body.page-id-83 #buddha #primary #content, body.parent-pageid-83 #buddha #primary #content { padding-right: 0; padding-top: 0;}

/* move sidebar to the left */
body.page-id-83 #primary, body.parent-pageid-83 #primary { float: right}
body.page-id-83 #secondary, body.parent-pageid-83 #secondary { float: left}

body.page-id-83 #primary #content, body.parent-pageid-83 #primary #content { padding-right: 0px}
body.page-id-83 #secondary, body.parent-pageid-83 #secondary { padding-left: 0px;}


/* ADD SIDEBARS */
body.page-id-83 #nav_menu-5, 
body.parent-pageid-83 #nav_menu-5,
body.page-id-83 #mc4wp_widget-2,
body.parent-pageid-83 #mc4wp_widget-2 { display: block;} /* Visit Menu */



#nav_menu-2, /* What's On Menu*/ 
#wp_category_post_list_itg-2, /* What's On quick links */
#wp_category_post_list_itg-3, /* Previous Events quick links */
#text-7, /* Featured Traders quick links */
#text-8, /* Hampton on Youtube video*/
#nav_menu-4 /* Trader Profiles Menu */
{ display: none;}

/* main nav item VISIT change to blue */
body.parent-pageid-83 #access li.menu-item-923 a {
	color: #47C3D3;
}








/* CONTACT */
/* small boxes for facebook and trader site links */
span.contact-link-box {
	display: block;
	float: left;
	padding: 0 20px;
}

span.contact-link-box.traders img {
  transition: all 0.7s ease-out 0s;
  -webkit-transition: all 0.7s ease-out 0s;
  -moz-transition: all 0.7s ease-out 0s;
  -o-transition: all 0.7s ease-out 0s;
  -ms-transition: all 0.7s ease-out 0s;
}

span.contact-link-box.traders img:hover {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
}

#buddha div#wpcf7-f5-p85-o1 {
	padding: 0!important;
}

#hampton-form input {
	position: relative;
	z-index: 1;
}


#hampton-form {
	width: 100%;
}

#hampton-form div.form-third {
	float: left;
	width: 30%;
	margin-right: 4em;
}

#hampton-form div.form-third.form-right {
	float: right;
	width: 30%;
	margin-right: 0;
}

#buddha #hampton-form input[type="text"],
#buddha #hampton-form input[type="email"] {
	width: 97%;
	padding-right: 0;
}

#hampton-form div.form-full {
	clear: both;
	width: 100%;
}

p.form-trader {
	width: 800px;
}

#hampton-form span.business {
	width: 200px;
	display: inline;
}

#buddha #hampton-form input[type="radio"] {
	width: 20px;
}

#buddha #hampton-form textarea {
	width: 53em;
	height: 80px;
	z-index: 2;
	position: relative;
}

#hampton-form p.form-two-thirds {
	float: left;
	width: 60%;
	margin-right: 4em;
}

